Descubierta una nueva vulnerabilidad crítica en Flash

Descubierta una nueva vulnerabilidad crítica en Flash

Para los aficionados a la tecnología un fallo en el complemento Adobe Flash se trata de algo muy grave, pero cotidiano, que ocurre con regularidad cada cierto tiempo. Ahora la propia Adobe ha descubierto una nueva vulnerabilidad crítica en Flash, tan seria como la que llevó a Firefox a bloquear todas las versiones del plugin durante unos días.

Flash es una tecnología aún de uso frecuente, pero obsoleta. Se emplea para reproducir vídeo en páginas web o para dotarlas de interactividad, pero los fallos se han vuelto tan comunes que hay un consenso alrededor de que debería ser sustituida cuanto antes por el nuevo HTML5.

En esta ocasión Adobe ha informado de la vulnerabilidad CVE-2015-7645 que afecta a todas las versiones de Flash: para Windows, Mac y Linux, sin importar que tengamos la última actualización del programa. Debido a este fallo es posible que un ordenador se cuelgue o incluso un tercero tome control de él. Es decir, una verdadera pesadilla de seguridad.

Imagen - Descubierta una nueva vulnerabilidad crítica en Flash

Sin solución, por ahora

Adobe asegura que los ataques usando la vulnerabilidad crítica CVE-2015-7645 resultan limitados por el momento, y afectan a víctimas muy concretas. Sin embargo, no cuenta con una versión con el problema corregido, y no cree que la pueda tener lista antes del próximo 19 de octubre. En las próximas horas seguro que veremos como distintos navegadores empiezan a bloquear Flash.

La versión 19.0.0.207, la más actual de Flash, también sufre el problema, así que desinstalar el complemento se trata de la única forma de encontrarnos a salvo. Aunque Flash se sigue usando mucho, lo cierto es que hasta YouTube ha renegado de él, por lo que su tiempo se agota. Este tipo de problemas no hacen más que acelerar su obsolescencia.

Así que Adobe ha descubierto una nueva vulnerabilidad crítica en Flash, por lo que lo mejor sería dejar de usarlo unos días mientras no se soluciona... o incluso olvidarse de un plugin que ahora mismo da más preocupaciones que alegrías.

¿Qué opinas de esta vulnerabilidad de Flash? ¿La ves muy grave, o ya imaginabas que no podía tardar mucho en surgir un nuevo problema?

Sobre el autor
@miguelregueira | LinkedIn

Geek de nacimiento, amo la tecnología, las redes sociales y los gadgets. Aficionado a los LEGO (¡nunca me digas que son para niños!), a los videojuegos y a todo lo que despierte mi curiosidad. Escribir para mí es como respirar, una necesidad constante.

Ver Comentarios